View Single Post
Old 07-02-2008, 08:29 AM   #4 (permalink)
Ramsy
Talking BlackBerry Encyclopedia
 
Join Date: Apr 2006
Model: 9000
Carrier: AT&T
Posts: 204
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

When I go to Google Maps, version 2.2.0, not 2.2.1, is the version it asks me if I want to install.
Offline   Reply With Quote